@charset "utf-8";
/*公共样式star*/
.position_r{ position:relative;}
.pb_30{ padding-bottom:0.3rem;}
.pd_80{ padding:0.8rem;}
.pd_bt80{padding-bottom:0.8rem;}
.pd_60{ padding:0 0.6rem ;}
.pd_30{ padding:0.3rem}
.pd_tb30{ padding:0.3rem 0}
.pd_tb20{ padding:0.2rem 0}
.pd_tb10{ padding:0.1rem 0}
.pd_tb60{ padding:0.6rem 0}
.mg_60{ margin:0.6rem 0;}
.w_120{ width:5.6rem !important;}
.ml_180{ margin-left:1.8rem;}
.lispan_grayr span:last-child{ color:#666;}
.lispan_grayr span:nth-child(2){color:#666;}
.lispan_grayl span:first-child{ color:#666;}
.grayBg{ background:#eee;}
.bd_bt{ border-bottom:1px solid #ccc;}
.font-size56{ font-size:0.56rem;}
.font-size5{ font-size:0.5rem;}
.boder-btNone{ border-bottom:none !important;}
.color_666{ color:#666 !important;}
.w_40{ width:4rem !important;}
/*公共样式end*/
/*开立账户star*/
.home_btn{position: absolute; right:0.6rem; top:0.6rem;width:0.84rem;height:0.8rem;background:url(../images/icon/icon_home.png) no-repeat right center;background-size: 30%}
.contents { padding:0 0.6rem;}
.contents .contList{ font-size:0.56rem; padding: 0.82rem 0rem;border-bottom: 1px solid #eee; overflow:hidden;}
.contents .contList input{ font-size:0.56rem;color:#666; }
.contents .contList span:first-child{ float:left;width:35%;}
.contents .contList span:last-child{ width:65%; color:#666;}
.contents .lispan_grayl span:last-child{ width:65%; float:left;}
.select_value { height: 0.56rem;line-height: 0.56rem;font-size: 0.56rem;padding-right: 0.76rem;background:url(../images/icon/selcet_bg.png) no-repeat right center;background-size: 0.36rem auto;}
.contents .sort-item{ width:65%;}
.contents .sort-item a{border-radius: 0.2rem;border: 1px solid #dcdcdc;color: #333;width: 3rem;display: block;height: 1.5rem;text-align: center;line-height: 1.5rem;float: left;margin: 0.2rem 0.8rem 0.2rem 0;}
.sort-item a.cur{border:1px solid #449cff; background:url(../images/icon/icon_cur_act.png) no-repeat left top; color:#449cff;background-size:30% auto;}
.icon_radio{background:url(../images/icon_radio.png) no-repeat center;background-size:100% 100%; display:inline-block;width:0.6rem; height:0.6rem; vertical-align:middle; margin-right:0.1rem;}
.icon_radio.cur{background:url(../images/icon_radio_cur.png) no-repeat center; background-size:100% 100%;isplay:inline-block; }
.contents icon_hide{ display:none;}
.contList i.date{background:url(../images/icon_cal.png) no-repeat center; background-size:100% 100%;}
.contList i{height:0.8rem;width:0.8rem;display: block;position: absolute;top:4%;  right:2%;}
.dateInput{ width:4rem;font-size:0.5rem; position:relative;}
.rdate{ right:56% !important;}

.addr{ font-size:0.56rem; width:9rem;}
.tipslimg { padding:0 0.6rem;}
.limg{ background:url(../images/ico_info.png) no-repeat; font-size:0.56rem; color:#666;background-size:0.6rem;margin: 0.8rem 0;padding-left: 0.8rem;}
.btn_bl{display:inline-block;width:13.8rem;height:1.6rem;line-height:1.6rem;font-size:0.6rem;background-color:#449cff;color:#fff;text-align:center;cursor:pointer; border-radius:1rem;}
.btn_bl:hover{color:#fff;}
/*提交成功页*/
.s_tips .s_img{  width:2.73rem; height:2.72rem; margin:1rem auto;}
.s_img img{ width:100%; height:100%;}
.s_p{ text-align:center;  font-size:1rem; }
/*在线取号*/
.icon_map_btn{ display:block; background:#fff url(../images/map_icon.png) no-repeat center center; height:100%; border-radius:4px; background-size:36%;}
.net_list_box{ background:#fff;}
.net_list_box ul li{ margin: 0 0.6rem;padding: 0.6rem 0;border-bottom:1px solid #dcdcdc; background:url(../images/icon/right.png) no-repeat right center; background-size:2%;}
.net_list_box ul li h3{ font-size:0.6rem;padding-bottom:0.3rem; color:#333; font-weight:normal;}
.net_list_box ul li p{ font-size:0.56rem; color:#666;}
.click_more{ padding:1rem; text-align:center; font-size:0.52rem; }
.click_more a{ color:#257fcf;}
.tip_suceeP{ font-size:0.5rem; color:#666; text-align:center;}
.tzlc-tips{font-family:'pf_REGULAR'; font-size:0.56rem; color:#666; overflow:hidden; }
.tzlc-tips h3{color:#333; font-weight:normal;}
.popewm{background:url(../images/ewm.png) no-repeat center top; width:14rem; position:fixed; top:20%;  display:none; z-index:200;background-size: 80% 80%;height: 18.2rem; margin-left:0.5rem;}
.ewmclose{display:block; margin:0 auto; width:1.5rem; height:1.5rem; background:url(../images/ewmclose.png) no-repeat center;position: absolute;top: 82%;right: 45%;background-size: 80% 80%;}
.w_3{ width:3.1rem !important;}
/* 网点详情*/
.nwname{background:#f8f8f7 ; padding:0.6rem; color:#333; font-size:0.6rem;}
.label_tit { border-bottom:1px solid #eee;}
.label_tit span{font-size: 0.6rem;color: #333;border-left: 0.2rem solid #449cff; padding-left:0.3rem;}
.label_tit span img{display: inline-block;padding: 0rem 0 0 0.3rem;background-size: 100% 100%;width: 0.56rem;height: 0.56rem;vertical-align: middle;margin: -0.1rem 0 0 0; } 
.i_img{ position:relative;}
.i_img i{width:0.6rem;height:0.6rem;position:absolute; right:0 !important;}
.i_img i.tel{background:url(../images/phone.png) no-repeat right center;background-size:contain;}
.i_img i.map_pos{background:url(../images/map.png) no-repeat right center;background-size:contain;}
.queue{overflow: hidden;}
.queue_name span{ background:url(../images/tag.png) no-repeat left top;display:inline-block;width: 1.5rem;height:  1.15rem;text-align: center;font-size: 0.56rem;margin-left: 0.3rem;color: #fff;line-height: 1.15rem; background-size:3rem;}
.queue_name span i{display: block;margin: 0.3rem 0;color: #333;}
.queue_name .que_bl{ background:url(../images/tag.png) no-repeat right top; background-size:3rem;}
.renewTime{ margin:0.2rem 0.6rem 0 0 ;}
.renew_img{ background:url(../images/reflash.png) no-repeat; display:inline-block; width:0.56rem; height:0.52rem; margin-left:0.6rem; background-size:contain;}
.font-s5{ font-size:0.5rem;}
.mg1{ margin:0 0.76rem;}

/*我的预约*/
p.ico_info{padding: 0rem 0 0.1rem 1rem;font-size: 0.56rem;color: #666;background: #edf6ff url(../images/ico_info.png) no-repeat;background-size: 0.68rem;}
.bgcolo_w{ background-color:#fff !important;}
.tit{ font-size:0.64rem; color:#333;text-indent: 0.3rem;padding: 0.3rem; background:#f7f7f7;}  
.ewm{ padding:1rem 5rem;}
.cl_bl{ margin-left:4.8rem; color:#18b4ee !important;}
.ewmicon{ background:url(../images/ewm_i.png) no-repeat 8rem center; display:inline-block;background-size: contain;}
/*在线填单*/
.cank{ font-size:0.45rem; padding:0.3rem 0.6rem; border-bottom:1px solid #eee; color:#666;}
.money_color{ color:#ff8527;}
.tianD{ padding-left:0.2rem;}
.tianD .btn_bl{ margin: 0 0.2rem !important;}
/*弹窗*/

.popWrap{width: 85%;z-index: 9999;position: fixed; margin:3rem auto; display:none;}
.transparentBg {position: fixed; z-index: -1;width: 100%;height: 100%;top: 0;left: 0;background: rgba(0, 0, 0, 0.6);}
.popBox{ position:fixed; left:10%; top:50%; z-index:99; background:#fff;border-radius: 8px;width: 80%; display:none; }
.popBox_top {padding: 1rem;border-bottom: 1px solid #ccc;font-size: 0.56rem;text-align: center;}
.popBox_bt button.no_del::after {content: " ";position: absolute;right: -1px;top: 0;width: 1px;height: 100%;border-left: 1px solid #ccc;
color: #D5D5D6;-webkit-transform-origin: 0 0;transform-origin: 0 0;-webkit-transform: scaleX(0.5);transform: scaleX(0.5);}
.popBox_bt button{width:50%; height:1.6rem ;line-height:1.6rem;padding:0;border:0; font-size:0.56rem;}
.popBox_bt button.no_del{position: relative;text-align:center;color:#666;} 
.popBox_bt button.ok{text-align:center;color:#19b4f2;} 
#sg{ padding:2.5rem 1rem; text-align:center; font-size:0.56rem;}
/*预约取号*/
.quh_tab{ overflow:hidden; background:#ffff;border-bottom:1px solid #eee; padding:0 2rem;}
.quh_tab li{ float:left; text-align:center; padding:0.6rem 0; font-size:0.56rem; color:#666;margin: 0 1.6rem;}
.quh_tab li.cur{ color:#ff4373;border-bottom: 2px solid #ff2d64;}
/*.quhao div{ padding-bottom:0.6rem}*/
.quh_div{background:#fff;margin-bottom:0.6rem}
.title_t{ font-size:0.56rem; color:#333; border-bottom:1px solid #eee; padding:0.3rem 0; margin:0 0.6rem;}
.yyue_list{padding: 0.3rem 0.6rem; overflow:hidden;}
.yyue_list span{ display:inline-block; font-size:0.5rem;width:30%; float:left;}
.yyue_list span:first-child{ color:#666;}
.yyue_list span:nth-child(2){ width:50%;}
.yyue_list span:last-child{ width:15%;}
.right_bg{ background:url(../images/icon_arrow_right.png) no-repeat right center; color:#ff994d;text-align:right; padding-right:0.6rem; background-size:0.3rem;}
/*网点地址*/
.map_contant{overflow:hidden; }
.map_cont{ font-size:0.56rem; background:#fff; padding:0.6rem;}
.map_tit{ overflow:hidden;}
.icon_bg { background:#459cfd; font-size:0.5rem; padding:0.2rem 0.3rem; color:#fff; border-radius:3rem;}
.icon_bg i{width: 0.6rem;height: 0.6rem;background:url(../images/icon/nearby.png) no-repeat;display: inline-block;margin-right: 0.1rem;background-size: 0.6rem;vertical-align: middle;}
.map_cont p{ font-size:0.48rem;}
/*预约取款*/
.w_100{ width:100%; display:inline-block;}
.span_btnr{ background:url(../images/icon/right.png) no-repeat right center; display:inline-block; }
.a_btnr{ background:url(../images/icon/right.png) no-repeat right center; display:inline-block; width:65%;color:#adadad}
.a_btnr:hover{color:#adadad}
.span_btnr a{color:#666;}
.fjm{ position:relative;}
.fjm_img{ position:absolute;right: -2.5rem;width: 2.8rem;height: 1.2rem;top: 0rem;}
.contents a.btn_unilt{text-align:center;position:absolute;width:3.2rem;padding:0.3rem 0;color:#fff;border-radius:0.2rem;background:#449cff;right:-2.6rem;top:-0.3rem; font-size:0.52rem;}
.waihui .contList { padding:0.4rem 0;}
.waihui .contList span:first-child{ width:37%;}
.waihui .contList span:last-child{ width:63% !important; line-height:1.5rem; padding-left:0.5rem;}
/*index首页*/
.Netservice_box ul{ overflow:hidden; padding:0.3rem 0.3rem;}
.Netservice_box ul li{ float:left;text-align: center; width:25%;font-size:0.56rem; }
.Netservice_box ul li a{color:#666;}
.Netservice_box ul li img{ margin: 0.2rem auto; width:0.84rem; height:0.92rem;}
.Netservice_box ul li span{ display:inline-block;}
.pos_box ul li{ position:relative;}
.pos_box ul li:last-child{ border-bottom:none;}
.daoda{ display:inline-block; background:url(../images/net.png) no-repeat; width:1.06rem; height:1.06rem; background-size:1rem; position:absolute; top:1.05rem; right:3rem;}
.distance{ display:inline-block; font-size:0.6rem; color:#f5b829;position:absolute; top:0.6rem; right:1.5rem;}
.tuijianwd{width: 4rem;position: absolute;font-size: 0.5rem;right:1rem;top: 0.7rem;}
.tuijianwd a{display: inline-block;padding: 0 0.2rem;color: #666;}
.tuijianwd a.cur{ border-bottom:2px solid #449cff; padding-bottom:0.6rem; color:#333;}